@import "../../style/miam.scss";

.form-container {
  padding: 10px;

  .row-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;

    .input-container {
      flex: 1;
      margin: 0 20px;
    }
  }

  .guest-container {
    display: inline-flex;
    flex-direction: row;
    justify-content: space-evenly;
    width: 100%;
    align-items: center;
  }

  .input-container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-evenly;
    min-width: 320px;
    padding-bottom: 10px;

    .m-input-text {
      min-height: 52px;
      border-radius: var(--m-border-radius);
      font-size: 16px;
      padding: 0px 10px;
      border: solid 1px var(--m-color-secondary-light);
      background-color: var(--m-color-grey-light);
      outline: 0;
      transition: var(--m-default-transition);
      &:focus {
        transition: var(--m-default-transition);
        height: 50px;
        border: solid 2px var(--m-color-secondary);
      }
    }

    .m-label {
      margin-top: 5px;
      font-size: 16px;
      font-weight: 800;
      line-height: 1.25;
      letter-spacing: normal;
    }
  }
}
.button-row {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
